漏洞信息详情

Free Simple CMS 本地文件包含漏洞和跨站脚本漏洞

  • CNNVD编号:CNNVD-201503-547
  • 危害等级: 
  • CVE编号:
  • 漏洞类型: 输入验证
  • 发布时间: 1900-01-01
  • 威胁类型: 远程
  • 更新时间: 2015-03-25
  • 厂        商:
  • 漏洞来源: High-Tech Bridge SA

漏洞简介

Free Simple CMS是一套开源的内容管理系统(CMS)。该系统支持定制模板等功能。

Free Simple CMS中存在本地文件包含漏洞和跨站脚本漏洞,这些漏洞源于程序没有充分过滤用户提交的输入。攻击者可借助目录遍历字符串利用这些漏洞在受影响应用程序上下文中读取和执行任意本地文件。当用户浏览受影响的网站时,其浏览器将执行攻击者提供的任意脚本代码。这可能导致攻击者窃取基于cookie的身份验证并发起其它攻击。Free Simple CMS 1.0版本中存在漏洞,其他版本也可能受到影响。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.freesimplecms.com/

参考网址

来源: BID

名称: 48282

链接:http://www.securityfocus.com/bid/48282

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多